
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280860_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280860_ {  }
	.layout_280860_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280860_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280860_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280860_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280860_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280860_ > .box > .boxin1 { padding:0 0px; }
	.layout_280860_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280860_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280860_ > .box > .boxin1 { padding:0 0px; }
	.layout_280860_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280860_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280860_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280864_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280864_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280864_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280864_ { min-height:30px; }
[id^=div_user_list] .group_280864_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280861_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280865_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280865_ {  }
	.layout_280865_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280865_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280865_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280865_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280865_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280865_ > .box > .boxin1 { padding:0 0px; }
	.layout_280865_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280865_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280865_ > .box > .boxin1 { padding:0 0px; }
	.layout_280865_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280865_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280865_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280887_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280887_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280887_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280887_ { min-height:30px; }
[id^=div_user_list] .group_280887_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280888_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280888_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280888_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280889_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280889_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280889_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280889_ { min-height:30px; }
[id^=div_user_list] .group_280889_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280877_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280877_ * {box-sizing:border-box;}
.img_ratio_280877_ a {display:block; text-decoration:none;}
.img_ratio_280877_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280877_ {width:1100px;}
}
@media \0screen{
	.img_ratio_280877_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_280867_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280867_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280867_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280867_ { min-height:30px; }
[id^=div_user_list] .group_280867_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

			.layout_280878_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280878_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280878_ {  }
	.layout_280878_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280878_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280878_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280878_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:33.33333333%; box-sizing:border-box; }
	.layout_280878_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280878_ > .box > .boxin1 { padding:0 0px; }
	.layout_280878_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280878_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_280878_ > .box > .boxin1 { padding:0 0px; }
	.layout_280878_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280878_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}

	[id^=div_user_list] .layout_280878_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280871_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280871_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280871_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280872_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280872_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280872_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280872_ { min-height:30px; }
[id^=div_user_list] .group_280872_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_281300_ * { box-sizing:border-box; }
	.group_281300_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_281300_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_281300_ > .con > h3 { font-size:26px; margin-top:0; margin:0; color:#464646; }
	.group_281300_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_280880_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280880_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280880_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_280880_ { min-height:30px; }
[id^=div_user_list] .group_280880_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_281292_ * { box-sizing:border-box; }
	.group_281292_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_281292_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_281292_ > .con > h3 { font-size:26px; margin-top:0; margin:0; color:#464646; }
	.group_281292_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

	.group_280886_ * { box-sizing:border-box; }
	.group_280886_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_280886_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_280886_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_280886_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }
